Enligt Google har hackare börjat utnyttja en sårbarhet i webbläsaren Chrome som fått beteckningen CVE-2021-21148.

Exakt vilken form av attacker det rör sig om är i skrivande stund oklart, men enligt The Hacker News kan det finnas en koppling till de nordkoreanska attackerna mot säkerhetsforskare som vi rapporterade om nyligen.

Sårbarheten återfinns i javascriptsmotorn V8 och har lyckligtvis täppts till i den senaste versionen av Chrome för Windows, Mac och Linux, det vill säga version 88.0.4324.150.

Normalt sett uppdateras Chrome automatiskt, men om du vill vara på den säkra sidan kan du besöka chrome://settings/help och kontrollera vilken version som du har installerad.

Läs även: Chromium-utvecklare har stoppat mängder av onödiga dns-förfrågningar